Vulnerabilità: CVE-2020-25706

Un cross-site scripting (XSS) esiste in templates_import.php (Cactus 1.2.13) dovute a fughe di improprio del messaggio di errore durante modello di importazione anteprima nel campo xml_path


https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2020-25706
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2020-25706
https://github.com/Cacti/cacti/commit/39458efcd5286d50e6b7f905fedcdc1059354e6e
https://github.com/Cacti/cacti/commit/39458efcd5286d50e6b7f905fedcdc1059354e6e
https://github.com/Cacti/cacti/issues/3723
https://github.com/Cacti/cacti/issues/3723
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-25706


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi